<?php get_header(); ?>

<div id="content">

	<?php if (have_posts()): ?>
	
		<div class="post">
			<?php $post = $posts[0]; ?>
			<h1 class="title">
				<?php if (is_category()): ?>
					Архив рубрики &laquo;<?php single_cat_title(); ?>&raquo;
				<?php elseif (is_day()): ?>
					Архив за <?php the_time('d M Y'); ?>
				<?php elseif (is_month()): ?>
					Архив за <?php the_time('F Y'); ?>
				<?php elseif (is_year()): ?>
					Архив за <?php the_time('Y'); ?>
				<?php elseif (is_author()): ?>
					Страница автора
				<?php elseif (isset($_GET['paged']) && !empty($_GET['paged'])): ?>
					Архив сайта
				<?php endif; ?>
			
			</h1>
			<div class="entry">&nbsp;</div>
		</div>
	
		<?php while (have_posts()) : the_post(); ?>
			<div id="post-<?php the_ID(); ?>" class="post">
				<h2 class="title"><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка: <?php the_title(); ?>"><?php the_title(); ?></a></h2>
				<h3 class="date" style="padding-left: 15px;"><?php the_time('d M Y') ?></h3>
				<div class="entry"><?php the_excerpt(''); ?></div>
				<p class="meta">
					<a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка <?php the_title(); ?>" class="more">Читать полностью</a>
					<b>|</b>
					<?php comments_popup_link('Ваш отзыв &#187;', '1 отзыв &#187;', 'Отзывов (%) &#187;', 'comments'); ?>
				</p>
			</div>
		<?php endwhile; ?>
	
		<div class="navigation">
			<div class="alignleft"><?php previous_posts_link('&laquo; Предыдущая страница') ?></div>
			<div class="alignright"><?php next_posts_link('Следующая страница &raquo;') ?></div>
		</div>
	
	<?php else: ?>
	
		<div class="post">
			<h2 class="title">Не найдено</h2>
		</div>
			
	<?php endif; ?>

</div>
<!-- end content -->


<?php get_sidebar(); ?>

<?php get_footer(); ?>
