<?php get_header(); ?>

	<div id="content">

	<?php if (have_posts()) : the_post(); ?>
	
		<div id="post-<?php the_ID(); ?>" class="post">
			<h1 class="title"><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка: <?php the_title(); ?>"><?php the_title(); ?></a></h1>
			<div class="entry">
				<?php the_content('Читать полностью &raquo;'); ?>
			</div>
			<div class="meta">
				<p class="byline"><?php the_time('d M Y') ?>, <?php the_author(); ?></p>
				<p class="links">
					<a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка: <?php the_title(); ?>" class="more">Читать полностью</a>
					<b>|</b>
					<?php comments_popup_link('Ваш отзыв', '1 отзыв', 'Отзывов: %', 'comments'); ?>
				</p>
			</div>
		</div>
	
		<?php while (have_posts()) : the_post(); ?>

			<div id="post-<?php the_ID(); ?>" class="post">
				<h2 class="title"><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка <?php the_title(); ?>"><?php the_title(); ?></a></h2>
				<div class="entry">
					<?php the_content('Читать полностью &raquo;'); ?>
				</div>
				<div class="meta">
					<p class="byline"><?php the_time('d M Y') ?>, <?php the_author(); ?></p>
					<p class="links">
						<a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка: <?php the_title(); ?>" class="more">Читать полностью</a>
						<b>|</b>
						<?php comments_popup_link('Ваш отзыв', '1 отзыв', 'Отзывов: %', 'comments'); ?>
					</p>
				</div>
			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php previous_posts_link('&laquo; Предыдущая страница') ?></div>
			<div class="alignright"><?php next_posts_link('Следующая страница &raquo;') ?></div>
		</div>

	<?php else : ?>

		<h2 class="center">Не найдено</h2>
		<p class="center">К сожалению, по вашему запросу ничего не найдено.</p>
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>

	<?php endif; ?>

	</div>

	<?php get_sidebar(); ?>

<?php get_footer(); ?>
